format_version: '1.0'


repository_url: https://github.com/json-c/json-c
issue_url: https://github.com/json-c/json-c/issues/195


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 7d63736
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 4091b9c87ea293fd8bc3b05bc5b032e09697eefe

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: fa76e4a8c96c9678712534fd59cce8e8d9d98fa1

options:
  language: C
